html, body, ul, ol, p, div, span, table { margin: 0; padding: 0 }
body { min-width: 1170px; height: 100%; position: relative; font-family: 'Open Sans', sans-serif }
ul, ol { list-style: none }
.head-vertical { line-height: 78px }
.head-vertical input { line-height: normal }
.input-group .input-group-btn .btn { z-index: 5 }
.bold { font-weight: bold }
.right { float: right }
.nastred { text-align: center }
.ui-front { z-index: 50 }
.table-like { display: table }
.table-cell { display: table-cell }
.required { color: #ff0000 }
hr.small { margin: 8px 0 }
hr.big { margin: 32px 0 }
div.horizontal-spacing { margin: 1px }
.no-padding { padding: 0 !important; }
.no-padding-left { padding-left: 0 !important; }
.no-padding-right { padding-right: 0 !important; }
/* columns of same height styles */
.container-xs-height { display: table }
.row-xs-height { display: table-row }
.col-xs-height { display: table-cell; float: none }
.col-top { vertical-align: top }
.col-middle { vertical-align: middle }
.col-bottom { vertical-align: bottom }
.margintop { margin-top: 35px }
#horni-menu { min-width: 320px }
#findForm input[name="hledanyVyraz"] { line-height: 160%; padding: 3px 6px; min-width: 375px }
#findForm input[name="btnVyhledejZbozi"] { display: none }
#activeFooter iframe { width: 100% }
.overeno_logo-container { text-align: center }
.overeno_logo-container .overeno_logo { width: 80%; max-width: 90px }
.overeno_vsechny { text-align: center; display: block; margin: 5px auto 0; line-height: 110% }
.overeno_datum { margin-top: 5px; color: #888 }
.overeno_jmeno { padding-right: 5px; font-weight: bold; color: #444; margin-bottom: 5px }
#topMenuBig table { width: 100% }
#topMenuBig td { height: 70px; text-align: center; font-weight: bold }
#topMenuBig td a { color: #444; font-size: 14px; text-transform: uppercase;
   display: table-cell; vertical-align: middle }
.menu-big-a-cont { height: 100%; display: table; width: 100% }
#navig-bc .homecrumb-item { border-radius: 3px 0 0 3px; width: 35px; height: 21px; line-height: 16px;
   background: url(icon/home.png) center center no-repeat }
#navig-bc .breadcrumb-item > a, #navig-bc .breadcrumb-item > span { font-size: 11px; text-decoration: none }
#navig-bc .delimerer, #navig-bc .breadcrumb-item,
#navig-bc .homecrumb-item, #navig-bc span.delimiter { float: left }
#navig-bc .delimiter { width: 5px; height: 21px; padding: 0; position: relative;
   display: block; background: white url(icon/delimiter.png) center center no-repeat }
#navig-bc .breadcrumb-item { margin: 0 10px; line-height: 20px }
#navig-bc-cont { display: inline-block; border: 1px solid #e5e2e2; border-radius: 2px }
div.alert { z-index: 50; cursor: pointer; background-color: #fff; border-radius: 6px; margin-bottom: 0; color: #fff;
   font-size: 13px; padding: 12px }
div.alert a { color: #fff }
div.alert-danger { background-color: #a94442; color: #fff }
div.alert-success { background-color: #0e95c7; border: 0 }
#panelMainIn { position: relative }
#panelMainIn { margin-bottom: 15px; color: #525252; line-height: 23px }
#panelMainIn .popis_skupiny { margin-bottom: 20px }
.goodsFilter { }
.goodsFilter { }
.goodsFilter a { font-size: 12px; font-weight: bold; text-decoration: none }
.goodsFilter a:hover { }
.goodsPanel { padding: 7px; border: 1px solid #e7e4e4; margin-top: -1px; border-radius: 0 3px 0 0;
   font-size: 13px; border-bottom: 0; margin-right: 3px }
.goodsPanel.bottom { padding: 7px 0; border: 0 }
.goodsPerPage { color: #777; padding-top: 2px }
.goodsPaging .nextArrow.disabled { color: #999; text-decoration: line-through }
.goodsPaging a { margin: 0 3px }
.goodsPaging .pocet-stran-z {
   padding: 1px 6px;
   background-color: #F6F6F6;
   border-radius: 4px;
   border: 1px solid #E5E2E2;
   display: inline-block;
   min-width: 27px;
   text-align: center;
}
select[name="filtrdostup"] { width: 100% }
.item-frame { display: inline-block; width: 33.33%; margin: 0 -1px -1px 0; vertical-align: top }
.item-frame a h3 { margin: 5px 0 0 0 }
.item-frame .item-img-table { padding: 10px 0 10px 0; width: 99%; margin: 0 0.5% 0 0.5%; position: relative }
.item-frame .item-img-container { vertical-align: middle }
.item-frame .item-img-container img { margin: 0 auto; display: block; max-width: 100%; max-height: 100% }
.item-frame .item-prices { position: relative }
.item-frame .price-discount { position: absolute; color: #999; text-decoration: line-through }
.item-frame .item-icons { position: absolute; left: 9px }
.katalog-item-form { display: inline }
#client { position: absolute; width: 320px; top: 22px; right: 0; background-color: #fff;
   border: 1px solid #ccc; padding: 5px; z-index: 120; margin-top: -20px }
#client input { display: inline-block; width: 100px; height: 25px; margin: 0 3px }
#client input[type="submit"] { display: inline-block; width: 70px }
#heureka-container .overeno_logo-container { display: inline-block; width: 50% }
#heureka-container #nakoupili_unas { display: inline-block; width: 45%;
   vertical-align: top; margin-left: 5px; margin-top: 8px }
#nakoupili_unas h4 { margin-top: 0; font-size: 14px; font-weight: bold }
i.good-icon { height: 22px; display: inline-block; vertical-align: middle;
   background: transparent no-repeat left top }
i.good-icon.good-cerveny { background-color: #e30e2b }
i.good-icon.good-modry { background-color: #1377ba }
i.good-icon.good-zluty { background-color: #ffbc08 }
i.good-icon.good-zeleny { background-color: #0e8348 }
i.good-icon.good-fialovy { background-color: #8f24d3 }
i.good-icon.good-oranzovy { background-color: #db6526 }
i.good-icon.good-chovatele { background: #906d0e url('../img/icon/tlapka.png') no-repeat 10px 4px; padding-left: 32px }
i.good-icon.good-alergici { background: #a5620e url('../img/icon/obili.png') no-repeat 10px 4px; padding-left: 32px }
i.good-icon.good-ekol { background: #687a0e url('../img/icon/skupiny/ekol.png') no-repeat 7px 6px; padding-left: 32px }
i.good-icon.good-ekon { background: #107f7d url('../img/icon/skupiny/ekon.png') no-repeat 7px 1px; padding-left: 32px }
i.good-icon.good-eko2 { background: #687a0e url('../img/icon/skupiny/eko2.png') no-repeat 6px 5px; padding-left: 32px }
.minizbozi { border: 1px solid #d7d7d7 }
.minizbozi .nazev { height: 36px; font-size: 13px; text-decoration: none; color: #003c57; padding: 0 6px; margin: 5px 0; font-weight: bold;
   text-align: center; line-height: 36px }
.minizbozi .nazev > span { display: inline-block; vertical-align: middle; line-height: 14px }
.minizbozi a:hover { text-decoration: none }
.minizbozi .obr-container { max-height: 100%; display: table; background-color: #fff;
   width: 100%; position: relative; table-layout: fixed }
.minizbozi .obr { display: table-cell; vertical-align: middle; height: 120px }
.minizbozi .obr img { margin: 0 auto; display: block; max-width: 100%; max-height: 100% }
.minizbozi .slevnena { position: absolute; text-decoration: line-through; color: #999; top: -20px; right: 8px }
.minizbozi .cena-box { background-color: #f6f6f6; padding: 0 8px; height: 40px }
.minizbozi .cena-cont { float: right }
#uvodka-aktuality .aktualita { background-color: #F6F6F6; margin: 6px 0;
   padding: 7px 9px; border-radius: 4px }
#uvodka-aktuality .img-container { float: left; width: 80px; height: 80px; margin: 0 8px 0 0; display: table }
#uvodka-aktuality .img-table { display: table-cell; vertical-align: middle }
#uvodka-aktuality .img-container img { max-width: 100%; height: auto; border-radius: 4px }
#uvodka-aktuality .nadpis-cont { margin-bottom: 3px }
#uvodka-aktuality .nadpis { font-weight: bold; color: #444 }
#uvodka-aktuality .datum { float: right; padding-right: 5px; color: #666 }
#uvodka-aktuality a { font-weight: bold; text-decoration: underline }
.newsBox { font-size: 12px; margin-bottom: 8px }
.newsBox img { margin-right: 10px }
.newsBox .right { margin-left: 30px }
#uvodka-popis { margin-top: 15px }
#uvodka-skupiny .item { text-align: center }
#uvodka-skupiny img { max-width: 100%; margin-bottom: 10px }
#uvodka-skupiny .item-label { font-size: 18px; line-height: 18px; font-weight: bold }
label.label { color: #444; width: 185px; display: inline-block; text-align: left;
   cursor: pointer; line-height: 26px; font-size: 13px }
label.pravy_label { margin-left: 10px }
input.radio { display: inline-block; position: relative; top: 5px }
input[type="text"], input[type="password"], input[type="number"], textarea { padding: 3px 6px; margin-bottom: 4px;
   border: 1px solid #d3d3d3; border-radius: 5px; font-size: 13px }
input[type="checkbox"] { position: relative; top: 2px }
fieldset { padding: 12px 18px; margin-bottom: 20px; margin-top: 10px; border-bottom: 1px solid #efefef }
fieldset h3 { margin-bottom: 5px; padding-bottom: 4px }
span.povinny { color: #e80000 }
span.priklad { margin-left: 10px; font-size: 10px; color: #666 }
select.select { padding: 6px 0 }
input[name="aktPageItem"] { width: 27px; text-align: center; padding: 1px 0; font-size: 13px; margin-bottom: 0;
   border: 1px solid #e5e2e2; border-radius: 4px }
input { transition: all 0.2s ease-in-out }
input:focus { background: rgba(255, 255, 255, 1);
   box-shadow: inset 0 1px 1px rgba(0, 148, 255, .2) !important;
   -webkit-box-shadow: inset 0 1px 1px rgba(0, 148, 255, .2) !important }
::-webkit-input-placeholder { color: #909090; position: relative;
   -webkit-transform: translate(0, 0); transition: all 0.2s ease-in-out }
::-webkit-input-placeholder[style*=hidden] { color: #999; font-weight: 700; font-size: 0.65em;
   -webkit-transform: translate(0, -19px); opacity: 1; visibility: visible !important }
#findForm { margin-top: 22px }
#hlavni-panel { position: relative; background-image: url('../img/hlavni-panelBg.png'); margin-top: 15px }
.strana-banner { position: absolute; top: 0; z-index: 15 }
.strana-banner img { display: block }
.strana-banner.sb-levy { right: 100%; margin-right: 5px }
.strana-banner.sb-levy img { border-top-left-radius: 6px; border-bottom-left-radius: 6px }
.strana-banner.sb-pravy { left: 100%; margin-left: 5px }
.strana-banner.sb-pravy img { border-top-right-radius: 6px; border-bottom-right-radius: 6px }
#porovnani_zbozi th { border-right: 1px solid #ddd }
#porovnani_zbozi th, #porovnani_zbozi td { padding: 2px 6px; border-bottom: 1px solid #ccc }
ul.ui-autocomplete { z-index: 50 }
.nejprodavanejsi_blok { margin-bottom: 15px }
.col-center { display: inline-block; margin-left: -4px; float: none; vertical-align: middle }
#splatky-form { display: none }
#splatky-form table { width: 100% }
#splatky-form select { padding-top: 2px }
#splatky-form .fg-label { padding-top: 7px }
#splatky-holder { padding: 3px 10px 3px 8px; background-color: #fff; border: 1px solid #ddd; border-radius: 2px;
   cursor: pointer; box-shadow: 0 0 3px rgba(0, 0, 0, 0.04) }
#splatky-holder:hover { background-color: #d22; color: #fff; border-color: #A81A1A; transition: all 200ms }
#splatky-holder .glyphicon { font-size: 21px; line-height: 32px; vertical-align: middle; margin: 0 8px }
#splatky-title { font-size: 17px; line-height: 30px; padding-top: 3px; display: inline-block; vertical-align: middle }
.ui-widget-overlay { opacity: 0.7 }
.ui-dialog-titlebar-close:before { content: "×"; line-height: 8px; font-size: 10px; position: relative; top: -6px }
.ui-dialog { max-width: 640px !important; min-width: 480px; width: auto !important; padding: 0 0 16px !important }
.ui-dialog-titlebar { background: #eee !important;
   border: 0 !important; border-bottom: 1px solid #ccc !important; border-radius: 0 !important; padding-top: 3px }
#info-final td:first-child { text-align: right; padding-right: 8px; opacity: 0.999 }
#kosik_form #splatky-holder { padding: 0; border: 0; box-shadow: none; background-color: transparent }
#kosik_form #splatky-holder .glyphicon { display: none }
#kosik_form #splatky-holder:hover { background-color: transparent; color: #249 }
img.respo-img { max-width: 100%; height: auto }
.galerie-cont { margin-top: 20px }
.galerie-cont img { margin-bottom: 10px }
#mobile-menu .cart.mobile-icon { position: relative }
#mobile-menu .cart-count { border-radius: 36px; width: 19px; height: 19px; display: block;
   position: absolute; text-align: center; color: #fff; padding-top: 3px;
   font-size: 9px; background-color: #fe5c3c; overflow: hidden; right: -5px; top: 8px }
#client-cont { max-width: 1170px; position: relative; margin: 0 auto }
#horni-panel-wrapper { position: relative }
#top-info { position: absolute; top: 5px; right: 5px; background-color: #fff;
   padding: 4px 16px; border-radius: 3px; border: 1px solid #efefef }
/*noinspection CssInvalidFunction*/
.select2-container .select2-choice .select2-arrow {
   display: inline-block; width: 22px; height: 100%; position: absolute;
   right: 0; top: 0; border-left: 1px solid #e5e2e2; border-radius: 4px; background-clip: padding-box; background: #f6f6f6;
   background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #f6f6f6), color-stop(0.6, #fff));
   background-image: -webkit-linear-gradient(center bottom, #f6f6f6 0%, #fff 60%);
   background-image: -moz-linear-gradient(center bottom, #f6f6f6 0%, #fff 60%);
   filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f6f6f6', endColorstr='#fff', GradientType=0);
   background-image: linear-gradient(to top, #f6f6f6 0%, #fff 60%);
}
/*noinspection CssInvalidFunction*/
.select2-container .select2-choice:hover .select2-arrow {
   background: #fff;
   background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #fff), color-stop(0.6, #f6f6f6));
   background-image: -webkit-linear-gradient(center bottom, #fff 0%, #f6f6f6 60%);
   background-image: -moz-linear-gradient(center bottom, #fff 0%, #f6f6f6 60%);
   filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff', endColorstr='#f6f6f6', GradientType=0);
   background-image: linear-gradient(to top, #fff 0%, #f6f6f6 60%);
}
.select2-container-active .select2-choice, .select2-container-active .select2-choices { border: 1px solid #e5e2e2 !important }
.select2-drop-active { border: 1px solid #e5e2e2 !important; border-top: 0 !important }
label[for] { cursor: pointer }
label[for][generated=true] { cursor: auto }

.pruvodce-popis-kontakt {
   margin-top: -20px;
}

.pruvodce-popis-kontakt .blok {
   margin-top: 20px;
}

.porovnani-lista {
   position: fixed;
   bottom: 0;
   left: 0;
   border: 1px solid;
}

.bookmark { font-size: 13px; color: #c7480e; text-decoration: underline; padding: 5px 6px 5px 15px;
   background: url(../img/icon/favorite.png) left 6px center no-repeat;
   float: right; width: 140px; border: 1px solid transparent }
.bookmark.oblibene { width: auto; padding-left: 30px; cursor: pointer;
   background-image: url(/framework/img/icon/srdce.png) }
.bookmark.oblibene input[type=submit] { background: none; border: none }
.porovnat { padding-right: 10px; padding-bottom: 10px; position: relative; font-size: 1.3rem; text-decoration: underline; }
.porovnat-dkz { text-align: center; padding-top: .75rem }
.porovnat-dkz .porovnat { display: inline-block; padding-right: 0 }
.porovnat:hover { text-decoration: none }
.porovnat::before { position: absolute; width: 16px; height: 16px; margin-left: -22px; top: 2px;
   content:" "; background: url(/icon/svg/compare-dark-orange.svg); }

.banery-levemenu .item { text-align: right }
.banery-levemenu .item:not(:last-child) { margin-bottom: 15px }
.banery-levemenu img { max-width: 100% }

.infobox-holder {
   background-color: #3fa826;
   color: #fff;
   font-weight: 600;
}

.infobox-holder .content {
   display: flex;
   align-items: center;
   justify-content: space-between;
   padding: 5px 15px;
}

.infobox-holder .clanek, .infobox-holder .infobox-close {
   margin-left: auto;
}

.infobox-holder .clanek * {
   color: #fff;
   font-size: 14px;
}

.infobox-holder .infobox-close {
   padding: 10px;
   cursor: pointer;
}